# NAME

csg_call calc kbint - Part of the VOTCA package

# SYNOPSIS

csg_call calc kbint [OPTIONS]

csg_call calc kbint [–help]

Usage: csg_call [OPTIONS] calc kbint [options] infile outfile

# DESCRIPTION

This script calculates the Kirkwood-Buff integral out of the rdf

# OPTIONS

    Allowed options:

        --help                    show this help
        --clean                   remove all intermediate temp files